@charset "UTF-8";

/*------------------------------------------------------------
	ベースライン
------------------------------------------------------------*/

h1 {
	width: 100%;
	font-size: 2rem;
	font-weight: 300;
	letter-spacing: 0.2rem;
	text-align: center;
	color: #fff;
	position: absolute;
	top: 96px;
}

h1 span {
	display: block;
	font-size: 1.1rem;
	font-family: 'Courier New';
	font-style: italic;
	letter-spacing: 0.05rem;
	margin: 12px 0 0;
}

h2 {
	font-size: 3rem;
	font-weight: 300;
	letter-spacing: 0.3rem;
	position: absolute;
	top: 78px;
}

h2:after {
	width: 40px;
	height: 2px;
	bottom: -20px;
	left: 0;
	margin: 0;
}

h3 {
	background-size: 8px 48px;
	font: 500 1.8rem/48px 'Noto Sans Japanese';
	letter-spacing: 0.1rem;
	padding: 0 20px 0 28px;
	margin-bottom: 25px;
}

h3 span.h3mini {
	font-size: 1.4rem;
}

h4 + h3 {
	margin-top: 58px;
}

h4 {
	font-size: 1.8rem;
	letter-spacing: 0.1rem;
	margin-bottom: 38px;
}

h4:after {
	bottom: -20px;
}

h4.smaller {
	font-size: 1.6rem; /*このサイトについて で使用*/
	margin-bottom: 30px;
}

h4.smaller:after {
	bottom: -17px;
}

h4.garrow {
	padding-left: 17px;
}

h4 span {
	display: block;
	font-size: 1.2rem;
	font-weight: 300;
	position: absolute;
	top: 11px;
	right: 0;
}

h5 {
	font-size: 1.3rem;
	letter-spacing: 0.05rem;
	margin-bottom: 20px;
}

/*------------------------------------------------------------
	汎用テキスト
------------------------------------------------------------*/

figcaption {
	font-size: 1.1rem;
}

/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/

header {
	height: 170px;
	padding-top: 100px;
}

header div#headerTop {
	height: 100px;
}

header div#headerTop p#siteID {
	top: 32px;
	left: 2vw;
	margin: 0;
}

header div#headerTop p#siteID a {
	width: 337px;
	height: 36px;
}

header div#headerTop a.menuBtn {
	display: none;
}

/* アイコンメニュー */
header div#headerTop nav#iconMenu {
	display: block;
	position: absolute;
	top: 25px;
	right: 2vw;
}

header div#headerTop nav#iconMenu ul {
	display: none;
}

header div#headerTop nav#iconMenu ul li {
    text-align: center;
    float: left;
    margin: 0 1vw 0 0;
}

@media only screen and (min-width: 946px) {
	
	header div#headerTop nav#iconMenu ul {
		display: block;
		float: left;
	}
	
	header div#headerTop nav#iconMenu ul li {
		width: 90px;
		margin: 0;
	}
	
}

@media only screen and (min-width: 1100px) {
	
	header div#headerTop nav#iconMenu ul li {
	    margin: 0 1.3vw 0 0;
	}

}


@media only screen and (min-width: 1120px) {
	
	header div#headerTop p#siteID {
		top: 30px;
		left: 3vw;
	}
	
	header div#headerTop p#siteID a {
		width: 354px;
		height: 40px;
	}
	
	header div#headerTop nav#iconMenu {
		right: 3vw;
	}
		
}


header div#headerTop nav#iconMenu ul li.teacher a {
	background: url('../img/icon_teacher.svg') center top no-repeat;
	background-size: 34px 34px;
}

header div#headerTop nav#iconMenu ul li.alumnus a {
	background: url('../img/icon_alumnus.svg') center top no-repeat;
	background-size: 34px 34px;
}

header div#headerTop nav#iconMenu ul li.parents a {
	background: url('../img/icon_parents.svg') center top no-repeat;
	background-size: 34px 34px;
}

header div#headerTop nav#iconMenu ul li.english a {
	background: url('../img/icon_english.svg') center top no-repeat;
	background-size: 34px 34px;
}

header div#headerTop nav#iconMenu ul li a {
	background: url('../img/icon_examinee.svg') center top no-repeat;
	background-size: 34px 34px;
	display: inline-block;
	font: 300 1.1rem/1 'Noto Sans Japanese';
	color: #4a4a4a;
	padding: 40px 0 10px;
	text-decoration: none;
	position: relative;
	overflow: hidden;
}

header div#headerTop nav#iconMenu ul li a:hover {
	color: #4A895C;
}

header div#headerTop nav#iconMenu ul li a:after {
	content: '';
	background: #4A895C;
	width: 100%;
	height: 1px;
	position: absolute;
	bottom: 0;
	left: -100%;
	-webkit-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}

header div#headerTop nav#iconMenu ul li a:hover:after {
	left: 0;
}


/* 検索フォーム */
header div#headerTop nav#iconMenu form {
	float: left;
}

header div#headerTop nav#iconMenu form input {
	background: #EBEDEB;
	border: 1px solid #ddd;
	width: 15vw;
	min-width: 150px;
	height: 34px;
	margin-top: 10px;
	padding: 5px 10px;
}


/* グランドメニュー */
header nav#gNavi {
	display: block;
	height: 35px;
}

header nav#gNavi ul.gMenu {
	text-align: center;
	width: 1080px;
	margin: 0 auto;
	position: relative;
	z-index: 100;
}

header nav#gNavi ul.gMenu li {
	display: block;
	height: 35px;
	line-height: 35px;
	float: left;
	border-right: 1px solid #ddd;
	padding: 0 11px;
}

header nav#gNavi ul.gMenu li:last-child {
	border: none;
}

header nav#gNavi ul.gMenu li a {
	display: block;
	height: 46px;
	font-size: 1.4rem;
	font-weight: 300;
	letter-spacing: 0.05rem;
	color: #2D2D2D;
	text-align: center;
	text-decoration: none;
	padding: 0 26px;
	position: relative;
	overflow: hidden;
}

header nav#gNavi ul.gMenu li:hover a {
	color: #40674B;
}

header nav#gNavi ul.gMenu li a:after {
	content: '';
	background: #4A895C;
	width: calc(100% - 12px);
	height: 1px;
	color: #4A895C;
	position: absolute;
	bottom: 10px;
	left: -100%;
	-webkit-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}

header nav#gNavi ul.gMenu li:hover a:after {
	left: 6px;
}



/*メガメニュー 共通設定*/
nav#gNavi div.secondMenu {
    visibility: hidden;
    opacity: 0;
}

#gNavi ul li div.secondMenu {
    background: #f9f9f9;
    position: absolute;
    top: 46px; /*ドロップダウンの表示開始位置*/
}

#gNavi ul li:hover div.secondMenu {
    visibility: visible;
    opacity: 1;
    top: 46px; /*メガメニューの実際の表示位置*/
    -webkit-transition: all .2s;
    transition: all .2s;
}

#gNavi ul li.dropMenu div.secondMenu ul.subMenu li a:hover,
#gNavi ul li.megaMenu div.secondMenu div.oneFourth a:hover  {
	color: #40674B;
	text-decoration: underline;
}

#gNavi ul li.dropMenu div.secondMenu ul.subMenu li a:after,
#gNavi ul li.megaMenu div.secondMenu div.oneFourth a:after {
	content: none;
}

#gNavi ul li.dropMenu div.secondMenu ul.subMenu li a:before,
#gNavi ul li.megaMenu div.secondMenu div.oneFourth a:before {
	display: block;
	content: '';
	position: absolute;
}

#gNavi ul li.dropMenu div.secondMenu ul.subMenu li a:before,
#gNavi ul li.megaMenu div.secondMenu div.oneFourth a:before {
	background: url('../img/arrow-right.svg') left top no-repeat;
	background-size: contain;
	width: 11px;
	height: 9px;
	right: 10px;
	top: 12px;
	z-index: 1;
}


/*メガメニュー：ドロップダウン用*/
#gNavi ul li.dropMenu div.secondMenu {
    width: 250px;
    padding: 20px 20px 25px;
}

#gNavi ul li.dropMenu div.secondMenu ul.subMenu li {
	clear: both;
	width: 100%;
	height: 38px;
	line-height: 39px;
	border: none;
	border-bottom: 1px dotted #ccc;
	padding: 0 0 0 5px;
}

#gNavi ul li.dropMenu div.secondMenu ul.subMenu li a {
	display: block;
	height: 38px;
	font-size: 1.2rem;
	padding: 0;
    text-align: left;
	color: #000;
}


/*メガメニュー：メガメニュー用*/
#gNavi ul li.megaMenu div.secondMenu {
    width: 1080px;
    padding: 20px 30px 25px;
    left: 0;
}

#gNavi ul li.megaMenu div.secondMenu div.oneFourth {
	font-size: 1.2rem;
	text-align: left;
}

#gNavi ul li.megaMenu div.secondMenu div.oneFourth:nth-child(n+5) {
	margin-top: -150px;/*学校案内のみ調整*/
}

#gNavi ul li.megaMenu div.secondMenu div.oneFourth dl dt {
	font-size: 1.3rem;
	font-weight: 500;
	color: #40674B;
	border-bottom: 1px solid #40674B;
	margin-bottom: 5px;
}

#gNavi ul li.megaMenu div.secondMenu div.oneFourth dl dd {
	height: 38px;
	line-height: 39px;
	border-bottom: 1px dotted #ddd;
}
	
#gNavi ul li.megaMenu div.secondMenu div.oneFourth a {
	font-size: 1.2rem;
	height: 38px;
	padding: 0 0 0 0;
    text-align: left;
	color: #000;
}

#gNavi ul li.megaMenu div.secondMenu div.oneFourth figure figcaption {
	line-height: 1.8;
}


/*------------------------------------------------------------
	コンテンツ：レイアウト
------------------------------------------------------------*/

#ttlArea .ttlAreaInner {
	width: 1080px;
}

div#container {
	width: 1080px;
	padding: 0;
}

div.contents {
	width: 1080px;
	margin: 0 auto;
}

div#ttlArea .spTtl {
	display: none;
}

/*------------------------------------------------------------
	1カラム・2カラム：基本
------------------------------------------------------------*/

.contents p {
	font-weight: 300;
	margin-bottom: 10px;
}

.contents .holder15-0 {
	margin-bottom: 0;
}

.contents .holder15-20,
.contents .holder30-20 {
	margin-bottom: 20px;
}

.contents .holder17-25 {
	margin-bottom: 25px;
}

.contents .holder20-30 {
	margin-bottom: 30px;
}

.contents .holder30-40 {
	margin-bottom: 40px;
}

.contents .holder40-50 {
	margin-bottom: 50px;
}

.contents .holder40-60 {
	margin-bottom: 60px;
}


div#mainWide,
div#mainLeft {
	padding: 42px 40px 50px;
	border-left:1px solid #DBE7DE;
	border-right: 1px solid #DBE7DE;
}

div#mainWide {
	width:1080px;
}

div#mainLeft {
	width:780px;
	min-height: 500px;
}

/*------------------------------------------------------------
	2カラム サイドメニュー
------------------------------------------------------------*/

#sideRight {
	display:block;
	width:250px;
	position: absolute;
	right: 0;
	top: -190px;
	z-index: 1;
}

#sideRight .sideTtl {
	background: #4A895C;
	width: 100%;
	height: 234px;
	border-bottom: 4px solid #9AD081;
}

.single-ssh #sideRight .sideTtl,
.form-template-form-ssh #sideRight .sideTtl {
	background: #1E88E5;
	border-bottom: 4px solid #64B5F6;
}

.single-akademeia #sideRight .sideTtl,
.form-template-form-akademai #sideRight .sideTtl {
	background: #7986CB;
	border-bottom: 4px solid #9CB3CA;
}

.single-parents #sideRight .sideTtl,
.form-template-form-parents #sideRight .sideTtl {
	background: #F06292;
	border-bottom: 4px solid #EDB2E1;
}

.single-seminar #sideRight .sideTtl,
.form-template-form-seminar #sideRight .sideTtl {
	background: #7399AE;
	border-bottom: 4px solid #8EB5CB;
}

#sideRight nav ul li {
	margin-bottom: 1px;
	position: relative;
}

#sideRight nav ul li a {
	display: block;
	width: 100%;
	font-weight: normal;
	text-decoration: none;
	position: relative;
	overflow: hidden;
}

#sideRight nav ul li a:before,
#sideRight nav ul li a:after {
	display: block;
	content: '';
	position: absolute;
}

#sideRight nav ul li a,
#sideRight nav ul li a:before,
#sideRight nav ul li a:after {
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

#sideRight nav ul li a::after {
	width: 100%;
	height: 100%;
	top: 0;
	left: -100%;
	z-index: -1;
}

#sideRight nav ul li a:hover::after {
	background-color: #DBE7DE;
	left: 0;
}


/*メニュー 第1階層　*/
#sideRight nav ul.mainLevel li a {
	background: #EBEDEB;
	padding: 12px 15px 12px 36px;
	z-index: 2;
	letter-spacing: 0.05rem;
}

#sideRight nav ul.mainLevel li a:before {
	font-family: 'fontawesome';
	content: '\f105';
	top: 12px;
	left: 20px;
}

#sideRight nav ul.mainLevel li a:hover:before {
	left: 23px;
}

/*メニュー 第2階層　*/
#sideRight nav ul.subLevel {
	margin-top: 1px;
}

#sideRight nav ul.subLevel li a {
	background: #F6F6F6;
	font-size: 1.15rem;
	color: #4d4d4d;
	padding: 12px 10px 11px 48px;
}

#sideRight nav ul.subLevel li a:before {
	content: '-';
	top: 12px;
	left: 36px;
}

#sideRight nav ul.subLevel li a:hover:before {
	left: 38px;
}


/*------------------------------------------------------------
	RESPONSIVE GRID
------------------------------------------------------------*/

.grid {
	margin-bottom:20px;
}

.oneHalf {
	width:48%;
	margin-right:4%;
}

.oneHalf:nth-child(2n) {
	margin-right:0;
}

.oneThird,
.oneThirdLeft {
	width:32%;
}


.oneThirdRight {
	width: 28%;
}

.twoThirdLeft,
.twoThirdRight {
	width:66%;
}

.twoFifthLeft,
.twoFifthRight {
	width:39.8%;
}

.threeFifthLeft,
.threeFifthRight {
	width:57.2%;
}

.oneFifth,
.oneFifth:nth-child(2n)  {
	width:18.4%;
	margin-right:2%;
}

.oneThird,
.oneThirdLeft {
	margin-right:2%;
}

.twoThirdLeft {
	margin-right: 6%;
}

.twoFifthLeft,
.threeFifthLeft {
	margin-right:3%;
}

.oneThird:nth-child(3n),
.oneFifth:nth-child(5n) {
	margin-right:0;
}


.oneFourth,
.oneFourth:nth-child(2n) {
	width:23.5%;
	flex-basis:23.5%;
	margin-right:2%;
}

.oneFourth:nth-child(4n){
	margin-right:0;
}


/*------------------------------------------------------------
	横スクロールコンテンツ
------------------------------------------------------------*/

.scrollArea {
	overflow-x: hidden;
}

.scrollArea .scrollWrap {
	margin: 0 auto;
}

.scrollArea .scrollWrap .scrollItem {
/* 		width: 220px; *//*個別に設定 or ここで一括設定 */
}

.scrollArea .scrollWrap .scrollItem:last-child {
	margin-right: 0;
}

/*------------------------------------------------------------
	ボトムナビ（一部サイトマップ兼用）
------------------------------------------------------------*/

#btmNaviArea {
	padding: 50px 0;
}

.page-id-189 #btmNaviArea,
.page-id-191 #btmNaviArea,
.post-type-archive-seminar #btmNaviArea {
	border-top: none;
}

#btmNaviArea > h4 {
	width: 1080px;
	margin: -7px auto 38px;
}

#btmNaviArea section {
	width: 1080px;
	margin: 0 auto;
}

#btmNaviArea section .oneFourth:nth-child(n+5),
.sitemapBox section .oneFourth:nth-child(n+5) {
	margin-top: -158px;/*学校案内のみ調整*/
}

#btmNaviArea section img {
	margin-bottom: 15px;
}

#btmNaviArea section dl {
	margin-bottom: 0;
}

#btmNaviArea section dl dt,
.sitemapBox section dl dt {
	font-size: 1.5rem;
}

ul.btmNavi li a {
	font-size: 1.2rem;
	z-index: 2;
}

ul.btmNavi li a:hover {
	color: #40674B;
}

ul.btmNavi li a,
ul.btmNavi li a:before,
ul.btmNavi li a:after {
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

ul.btmNavi li a:hover::before {
	right: 7px;
}

ul.btmNavi li a::after {
	width: 100%;
	height: 100%;
	top: 0;
	left: -100%;
	z-index: -1;
}

ul.btmNavi li a:hover::after {
	background-color: #DBE7DE;
	left: 0;
}


/*------------------------------------------------------------
	パンくず
------------------------------------------------------------*/

#breadcrumbTop {
	max-width: 780px;
	padding: 0 40px;
	border-left:1px solid #DBE7DE;
	border-right: 1px solid #DBE7DE;
}

#breadcrumbCatTop {
	left: 0;
	bottom: 70px;
}

#col-1 #breadcrumbTop {
	max-width: 1080px;
}

#breadcrumbBtm {
	width: 1080px;
	line-height: 50px;
	margin: 0 auto;
	padding: 0;/*reset*/
}

#breadcrumbTop span,
#breadcrumbBtm span,
#breadcrumbCatTop span {
	font-size: 1.1rem;
	line-height: 42px;
	letter-spacing: 0.1rem;
	margin: 0 10px;
}


/*------------------------------------------------------------
	フッター リンク
------------------------------------------------------------*/

footer .footerLink section {
	width: 1080px;
	min-height: 280px;
	margin: 0 auto;
	padding: 50px 0;
}

footer .footerLink section .oneHalf:first-child {
	width: 44.5%;
	margin: 0 6.5% 0 0;
}

footer .footerLink section .oneHalf ul {
	width: 45%;
}

footer .footerLink section .oneHalf ul:last-child {
	width: 55%;
}

footer .footerLink section .oneHalf dl {
	width: 43.5%;
	margin-right: 13%;
}

footer .footerLink section .oneHalf dl dt {
	margin-bottom: 15px;
	padding-bottom: 17px;
}

footer .footerLink section .oneHalf ul li a,
footer .footerLink section .oneHalf dl dd a {
	font-size: 1.2rem;
	letter-spacing: 0.1rem;
}

/*------------------------------------------------------------
	フッター ID
------------------------------------------------------------*/

footer .footerID {
	text-align: left;
	padding: 40px;
	margin: 0 auto;
}

footer .footerID #footID {
	width: 284px;
	height: 32px;
	margin: 0 20px 0 0;
	float: left;
}


footer .footerID address {
	font-size: 1rem;
	line-height: 32px;
	color: #9B9B9B;
	float: left;
}

footer .footerID ul {
	display: block;
	position: absolute;
	top: 43px;
	right: 121px;
}

footer .footerID ul li {
	float: left;
}

footer .footerID ul li:first-child:after {
	content: "｜";
	margin: 0 5px;
}

footer .footerID ul li a {
	font-size: 1.2rem;
	font-weight: 300;
}

/*------------------------------------------------------------
	フッターフロート
------------------------------------------------------------*/

@media only screen and (min-width: 981px) {

	#footerMenu {
		display: none;
	}

}

/*------------------------------------------------------------
	ページトップへ
------------------------------------------------------------*/

p#pageTop a {
	background: #4A895C url('../img/arrow-top.svg') 10px 8.5px no-repeat;
	background-size: 21px 24px;
	width: 41px;
	height: 41px;
	bottom: 35px;
	right: 40px;
}

/*------------------------------------------------------------
	タブ切り替え
------------------------------------------------------------*/	

#tabSelect {
	margin-bottom: 30px;
}

#tabSelect li a {
	font-size: 1.5rem;
	letter-spacing: 0.05rem;
	line-height: 42px;
}

/*------------------------------------------------------------
	ボタン
------------------------------------------------------------*/

a.button {
	width: 280px;
	line-height: 46px;
}

a.button:before {
	margin-top: -22px;
}

/*------------------------------------------------------------
	ページ送り（次＆前）
------------------------------------------------------------*/

ul.pagePager {
	padding-top: 47px;
}

ul.pagePager li a {
	font-size: 1.3rem;
	line-height: 46px;
	padding: 5px 0;
	z-index: 2;
}

ul.pagePager li a:hover {
	color: #fff;
}

ul.pagePager li a:before,
ul.pagePager li a::after {
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

ul.pagePager li a:before {
	left: 20px;
	margin-top: -22px;
}

ul.pagePager li a:hover::before {
	left: 17px;
}

ul.pagePager li.next a:before {
	left: auto;
	right: 20px;
}

ul.pagePager li.next a:hover::before {
	right: 17px;
}

ul.pagePager li a:after {
	display: block;
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: -100%;
	z-index: -1;
}

ul.pagePager li.prev a:after {
	left: auto;
	right: -100%;
}

ul.pagePager li a:hover:after {
	background: #40674B;
	left: 0;
}

ul.pagePager li.prev a:after {
	left: auto;
	right: -100%;
}

ul.pagePager li.prev a:hover:after {
	right: 0;
}


/*------------------------------------------------------------
	PDFダウンロードボタン
------------------------------------------------------------*/

div.downloadBox {
	padding: 20px 20px 5px;
}

div.downloadBox a {
	padding: 10px 25px;
	margin-bottom: 15px;
    font-weight: 300;
}

div.downloadBox a:after {
	content: 'DOWNLOAD';
	background: url('../img/bg_pdf_blk.svg') right 2px no-repeat;
	width: 100px;
	height: 46px;
	font-size: 1.1rem;
	font-weight: 600;
	top: 13px;
	right: 25px;
}

/*保護者向けページTOPの表示*/
.post-type-archive-parents div.downloadBox a {
	padding: 10px 40px 10px 15px;
}

.post-type-archive-parents div.downloadBox a:after {
	content: '';
	right: 15px;
}

div.downloadBox a span {
	display: inline-block;
	font-weight: 300;
}

div.downloadBox a.fullSize {
	width: 100%;
	clear: both;
}

div.downloadBox a.halfSize {
	width: 48%;
	float: left;
}

div.downloadBox a.halfSize:nth-child(2n) {
	margin-left: 4%;
}

div.downloadBox a.halfSize:after {
	content: '';
}

/*------------------------------------------------------------
	CSV TABLE LAODER センタリング
------------------------------------------------------------*/

div.csvLoader img {
	margin: 200px auto;
}

/*------------------------------------------------------------
	Archiveページのボタン（アカデメイアTOP・保護者TOP）
------------------------------------------------------------*/

.archive-btn-box {
	padding: 25px 30px;
}

.archive-btn-box dl {
	margin-bottom: 0;
}


.archive-btn-box dl dt {
	font-size: 1.6rem;
}

.archive-btn-box dl dd {
	font-size: 1.3rem;
	padding-left: 14px;
}

.archive-btn-box a.button {
	line-height: 51px;
}

.archive-btn-box a.button:before {
	margin-top: -24px;
}





/*------------------------------------------------------------
	WordPress パスワード設定時の表示
------------------------------------------------------------*/

.post_password input[type="password"] {
	padding: 5px 15px;
	margin: 0 20px 0 0;
}

.post_password input[type="Submit"]:hover {
	background: #4A895C;
	cursor: pointer;
